---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.22.5 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.5-x86_64-uefi-tiny-vm-azure
name: alpine-3.22.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.5
revision: '0'
version: '3.22'
built: '2026-07-06T17:19:51.253049'
uploaded: '2026-07-06T20:05:14.599523'
signed: '2026-07-06T23:11:51.826747'
released: '2026-07-06T23:11:59.368722'
artifacts:
metadata_updated: '2026-07-06T23:11:59.369092'
